/********************************************************************************
* Default Screen Styles
********************************************************************************/
@media screen {
	body {
		color: #000;
		background: #000;
		font: 78%/1.4 tahoma, sans-serif;
		margin: 0;
		padding: 0;
	}

	.skipLink {
		position: absolute;
		left: -3500px;
	}

	.wrap {
		max-width: 950px;
		margin: 0 auto;
		padding: 0 10px;
	}


	/* Header
	*************************************************************/
	#headPhoto {
		background: transparent url('/images/header/header-photo.jpg') center top no-repeat;
		margin-top: -1px;
		padding-top: 1px;
		position: relative;
	}
	
	#header {
		position: relative;
		z-index: 12;
		
	}
	
	#header h1 {
		margin: 0;
		padding: 0;
	}
	
	#header h2 {
		display: none;
	}

	#header h1 a {
		background: url('/images/header/site-title.png') center top no-repeat;
		margin: 30px auto 0 auto;
		color: #000;
		max-width: 783px;
		max-height: 0;
		display: block;
		padding: 16.7% 0 0 0;
		text-decoration: none;
		font-size: 120%;
		text-indent: 1000px;
		white-space: nowrap;
		overflow: hidden;
		background-size: contain;
		-ms-behavior: url(/include/css/backgroundsize.min.htc);
	}
	
	
	/* Search
	*************************************************************/
	#searchContainer {
		height: 25px;
		position: absolute;
		right: 0;
		top: -15px;
	}
			
	#searchContainer #eGovQuickSearch {
	    margin: 0;
	    padding: 0;
	    float: right;
	    box-sizing: border-box;
	}
	
	#searchContainer #eGovQuickSearch label {
		position: absolute;
		left: -35000px;
	}
	
	#searchContainer #eGov_searchTerms {
		border: 0;
		width: 208px;
		font-size: 12px;
		color: #424242;
		height: 25px;
		margin: 0 15px 0 0;
		float: left;
		padding: 0;
		font-family: 'open-sans-light', tahoma, arial, sans-serif;
	}
	
	#searchContainer #eGov_buttonSearchSubmit {
		width: 16px;
		height: 16px;
		margin: 4px 8px 0 0;
	}
	
	
	/* Breaking News
	*************************************************************/
	#bodyHome #breakingNewsContainer {
		background: transparent url('/images/home/welcome-bg.png');
		background: rgba(162, 2, 0,.7);
		color: #fff;
		padding: 10px 0 5px 0;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		min-height: 104px;
		z-index: 0;
	}
	
	#bodyHome #headPhoto .eGov_QE { 
			position: relative;
			z-index: 15;
	}
	
	#bodyHome #breakingNewsContainer .wrap {
		position: relative;
		padding: 0;
	}
	
	#breakingNewsContainer .bncol1 {
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 220px;
	}
	
		#breakingNewsContainer .bncol1 .cwHeader {
			text-transform: uppercase;
			text-shadow: 0 0 4px #000;
		}
	
	#breakingNewsContainer .bncol2 {
		margin-left: 240px;
	}
	
	
	#bodyHome #breakingNewsContainer .cwHeader {
		color: #fff;
	}
	
	#bodyHome #breakingNewsContainer a {
		color: #fff;
		text-decoration: underline;
	}
	
	#bodyHome #breakingNewsContainer a:hover {
		text-decoration: none;
	}
	
	#bodyHome #breakingNewsContainer .cwList {
		margin: 0;
		padding: 0;
	}



	#gradientBackground {
		background: #fff url('/images/misc/gradient-background.jpg') center top repeat-x;
	}
	
	#photoBackground {
		background: #fff url('/images/misc/graphic-background.jpg') center top no-repeat;
	}
	
	
	#contentWrap {
		max-width: 890px;
		margin: 0 auto;
		background: #fff url("/images/misc/shadow-bar.png") center top no-repeat;
		padding: 30px;
		
		-webkit-box-shadow: -1px 0px 3px 0px #000, 1px 0px 3px 0px #000;
		-moz-box-shadow: -1px 0px 3px 0px #000, 1px 0px 3px 0px #000;
		box-shadow: -1px 0px 3px 0px #000, 1px 0px 3px 0px #000;
	}
	
	
	#bodyHome #headPhoto {
		min-height: 330px;
	}
	
	
	/* Homepage Columns
	*************************************************************/
	#bodyHome .columnContainer {
		display: table-row;
		width: 100%;
	} 
	
	
	#bodyHome .columnContainer .col1 {
		display: table-cell;
		width: 100%;
		vertical-align: top;
	}
	
	#bodyHome .columnContainer .col2 {
		display: table-cell;
		vertical-align: top;
	}

	#bodyHome .columnContainer .col2 .cwHeader {
		min-width: 235px;
	}
	
	
	hr.shadowBar {
       border : 0;
       height : 35px;
       background : url('/images/misc/shadow-bar.png') center top no-repeat;
       background-size: 100% 100%; 
       margin: 20px 0 0 0;
    }
	
	/*Home Contact*/
	#contactContainerHome {
		min-width: 235px;
		text-align: center
	}
	
	#contactContainerHome > img {
		display: block;
		margin: 0 auto 10px auto;
	}
	
	#contactContainerHome div {
		font-size: .9em;
		margin-bottom: 15px;
	}
	
	#contactContainerHome #stayConnected span {
		font-size: 1.5em;
	}


	/* Stay Connected */
	#stayConnected {
		margin: 0 0 0 0;		
	}
	
	#stayConnected span {
		float: left;
		font-size: 1.2em;
		font-family: Georgia, Times, serif;
		margin-right: 5px;
	}
	
	#stayConnected .socialLogo {
		float: left;
		margin: -4px 2px 0 0;
		
	}
	
	#stayConnected a:last-child img {
		margin: -4px 0 0 0;
	}
	
	
	/* Icon Link List
	*************************************************************/
	#iconList {
		text-align: justify;
		font-size: 0.1px;
		margin: 0;
		background-color: #fff;
	}
	
	#iconList a {
		display: inline-block;
		width: 13.0%;
		padding-top: 10.1%; /* Used instead of height to give elements fluid, width-based height */
		margin: 0 0 .5% 0;
		text-indent: -5000px;
		background-size: 100% 100%;
		position: relative;
		top: 0;
		box-sizing: border-box;

		transition: top .3s, box-shadow .3s;
		-moz-transition: top .3s, box-shadow .3s; /* Firefox 4 */
		-webkit-transition: top .3s, box-shadow .3s; /* Safari and Chrome */
		-o-transition: top .3s, box-shadow .3s; /* Opera */
	}
	
	#iconList:after {
		content: '';
		display: inline-block;
		width: 100%;
	}
	
	#iconList a:hover {
		top: -10px;
		background-size: 100% 100%;
		-webkit-box-shadow: 0 8px 6px -6px black;
		-moz-box-shadow: 0 8px 6px -6px black;
		box-shadow: 0 8px 6px -6px black;
	}
	
	#iconWater { background: #000 url('/images/home/water-bill.png') center center no-repeat; }
	
	#iconCode { background: #000 url('/images/home/municipal-code.png') center center no-repeat;	}
	
	#iconAction { background: #000 url('/images/home/action-center.png') center center no-repeat;	}
	
	#iconAgendas { background: #000 url('/images/home/agendas.png') center center no-repeat; }
	
	#iconMaps { background: #000 url('/images/home/maps.png') center center no-repeat;	}
	
	#iconPark { background: #000 url('/images/home/centennial-park.png') center center no-repeat; }
	
	#iconPersonnel { background: #000 url('/images/home/town-personnel.png') center center no-repeat;	}
	
	
	
	
	/* Secondary Columns 
	*************************************************************/
	#bodySecondary .columnContainer {
		display: table-row;
		width: 100%;
	} 
	
	
	#bodySecondary .columnContainer .col1 {
		display: table-cell;
		width: 100%;
	}
	
		#bodySecondary .columnContainer .col1 .col1Inner {
			
		}
		
	#bodySecondary .columnContainer .col2 {
		width: 100%;
	}

	#bodySecondary .columnContainer .col2 .col2Inner {
		min-width: 200px;
		padding: 15px;
		background: #ecebeb;
		margin-left: 15px;
		border: 1px solid #cccccc;
	}

	
	
	/* Nav Menus */
	.cwNavContainerMenu {
		display: none;
		margin-bottom: 15px;
	}
	
	.jumpLabel {
		position: absolute;
		left: -3500px;
	}

	
	/* Breadcrumbs
	*************************************************************/
	#breadcrumbs {
		padding: 0;
		margin-bottom: 8px;
		font-size: .95em;
	}
	
		#breadcrumbsInner a {
			text-decoration: underline;
		}
		
		#breadcrumbsInner a:hover {
			text-decoration: none;
		}	

	.breadArrow {
		position: relative;
		margin: 0 8px;	
	}




/* Footer
****************************************************/
#footer {
	background: transparent url('/images/footer/footer-bg.jpg') left top repeat-x;
	color: #fff;
	font-size: 1em;
	padding: 15px;
	text-align: center;
}

#footerNav {
	margin: 0;
	padding: 0;
}

#footerNav {
	margin: 10px 0 0 0;
	
}

#legal li, #footerNav li {
	display: inline;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	border-right: 1px solid #fff;
	text-transform: uppercase;
}

#legal li.last, #footerNav li.last {
	border: 0;
	margin: 0;
	padding: 0;
}

#copyright {
	width: 350px;
	margin: 0 auto;
	text-align: left;
}

#footer a:link, #footer a:visited {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: none;
}

#eGovLogo {
	margin-right: 8px;
	float: left;
	height: 36px;
	width: 71px;
}

#coreLogo {
		float: left;
		height: 45px;
		margin-right: 8px;
		position: relative;
		width: 100px;
		top: .25ex;
		margin-top: -5px;
	}
	
		
		
	/* Navigation Lists
	*************************************************************/
	ul.cwNavList {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	#bodyHome #discoverAbout .columnContainer .col1 li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	#bodyHome #discoverAbout .columnContainer .col1 li {
		margin: 0 0 8px 0;
		padding: 0 0 0 18px;
		background: transparent url('/images/misc/list-arrow.png') left center no-repeat;
		list-style-type: none;
	}
		
	

	/* Tabs
	****************************************************/
	#tabContainer {
		margin-top: 15px;
	}
	
	.tabReturn {
		display: none;
	}
	
	ul.tabs {
	    margin: 0;
	    padding: 0;
	    list-style-type: none;
	}
	
	li.tab {
		top: 1px;
		position: relative;
		float: left;
		list-style-type: none;
		color: #fff;
		padding: 1ex;
		cursor: pointer;
		text-align: center;
		background: #a40200;
		font-family: Georgia, Times, serif;
		font-size: .9em;
		size: border-box;
		margin-right: 1px;
		width: 16%;
		border-top: 1px solid #a40200;
		
		transition: background-color .2s;
		-moz-transition: background-color .2s; /* Firefox 4 */
		-webkit-transition: background-color .2s; /* Safari and Chrome */
		-o-transition: background-color .2s; /* Opera */
	}
	
	li.tab:hover { 
		background-color: #000;
		border-top: 1px solid #000; 
	}
	
	#tabsContent {
		border-top: 1px solid #cccccc;
		margin-bottom: 15px;
	}
	
	li.tab.active {
		color: #a40200 !important;
		border-top: 2px solid #a40200;
		border-right: 1px solid #cccccc;
		border-bottom: none;
		border-left: 1px solid #cccccc;
		background: #eeeeee;
		cursor: default;
	}
	
	
	div.content {
		background: #eeeeee /*url('/images/misc/tab-content-background.jpg') left center repeat-x*/ ;
	    padding: 15px;
	    margin: 0;
	}
	
	div.content .cwHeader {
		margin: 0;
	}
	
	#tabsContent .cwList {
	}
	
	.splitTab {
		float: left;
		width: 49%;
	}
	
		
	/* Section List Styles
	****************************************************/
	.cwSectionList {
	    border: 1px solid #ccc;
	    border-top: none;
	}
	
	.even {
	    background-color: #ffffff;
	    padding: 6px;
	    border-top: 1px solid #ccc;
	}
	
	.odd {
	    background-color: #ecebeb;
	    padding: 6px;
	    border-top: 1px solid #ccc;
	}
	
	.even:hover, .odd:hover {
		background-color: #ffffcc;
	}
	
	.sectionLink {
		float: left;
	}
	
	.telephoneNumber {
		white-space: nowrap; 
		float: right; 
		display: block; 
		width: 9.5em;
	}
	
	.emailAddress {
		white-space: nowrap; 
		float: right; 
		margin-right: 8px;
	}
	



	
	
	/* Nav Menus */
	#bodySecondary #column2 .cwNavContainerMenu {
		display: none;
		padding: 10px;
	}
	
		.cwMenuHeader {
			display: none;
		}
	
	.cwNavContainerMenu select {
		width: 100%;
	}
	
	
	/* Content Windows
	 ****************************************************/
	.cwHeader {
		color: #000;
		margin: 0;
		font-size: 2em;
		font-family: Georgia, Times, serif;
		font-weight: normal;
	}
	
	#bodySecondary .col2 .cwHeader {
		color: #a40200;
		color: #000;
		font-size: 1.8em;
	}
	
	
	.cwList {
		padding: 10px;
		margin: 0;
		list-style-type: none;
	}
	
	.cwList li {
		margin: 0 0 3px 0;
		padding: 0 0 0 12px;
		list-style-type: none;
		background: transparent url('/images/cw/cw-bullet.gif') left .3em no-repeat;
	}
	
	.cwHorizontalTable td a {
		margin : 0 0 10px 0;
		display: inline;
	}


	.cwNavList,
	#bodySecondary .col2 .cwList, {
		padding: 10px;
	}
	
	.cwNavList, .cwNavList li,
	#bodySecondary .col2 .cwList {
		margin: 0;
		padding: 0;
		list-style-type: none;

	}

	.cwNavList li a,
	#bodySecondary .col2 .cwList  li {
		background-image: none;
		display: block;
		border-bottom: 1px solid #e0e0e0;
		padding: 3px 0 3px 12px;
		
		transition: background .3s;
		-moz-transition: background .3s; /* Firefox 4 */
		-webkit-transition: background .3s; /* Safari and Chrome */
		-o-transition: background .3s; /* Opera */
	}
	
	.cwNavList li a:hover {
		background: #fff;
		text-decoration: none;
		
		transition: background .3s;
		-moz-transition: background .3s; /* Firefox 4 */
		-webkit-transition: background .3s; /* Safari and Chrome */
		-o-transition: background .3s; /* Opera */
	}

	.subText {
		font-size: 0.8em;
		color: #999999;
	}

	/* More  */
	.moreContainer {
		padding: 0 10px;
	}

	.moreContainer img {
		position: relative;
		top: .4ex;
		margin-right: 8px;
	}
	.moreContainer a:link {
		color: #000;
		text-transform: uppercase;
		font-size: .9em;		
	}
	


	/* Select List Navigation
	*************************************************************/
	.cwNavSelect {
		width: 100%;
		font-size: 110%;
		margin: 10px 0;
	}


	
	/* Contact Info
	****************************************************/
	.address {
		background: url('/images/cw/house.png') no-repeat scroll 4px 0 transparent;
		padding: 0 0 0 29px;
		font-size: 0.9em;
	}
	.cwContactList {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.telephone {
		background: transparent url('/images/cw/telephone.png') left 4px no-repeat;
		padding: 4px 0 4px 25px;
	}
	.fax {
		background: transparent url('/images/cw/fax.png') left 4px no-repeat;
		padding: 4px 0 4px 25px;
	}
	.email {
		background: transparent url('/images/cw/email.png') left 4px no-repeat;
		padding: 4px 0 4px 25px;
	}
	.staff {
		background: transparent url('/images/cw/staff.png') left 5px no-repeat;
		padding: 4px 0 4px 25px;
	}
	.hours {
		background: transparent url('/images/cw/clock.png') left 3px no-repeat;
		padding: 4px 0 4px 25px;
	}

	
	/* Date Box Styles / Homepage Events
	****************************************************/*
	#cwEventsHome {
		font-family: Georgia, Times, serif;
		margin-left: 15px;
	}
	
	#cwEventsHome .cwHeader {
		padding: 0;
	}
	
	#cwEventsHome li a {
		font-size: 1.3em;
	}
	
	.cwCalList {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	.cwCalList li {
		margin: 8px 0 10px 0;
		padding: 0;
	}
	
	.calBigDate {
		float: left;
		width: 3em;
		text-align: center;
		margin-right: 8px;
	}
	
	.calBigDate .month {
		text-transform: uppercase;
		text-align: center;
		font-size: 1em;
		padding: 0;
		margin: 3px;
		
	} 
	
	.calBigDate .day {
		color: #000;
		padding: 0;
		text-align: center;
		font-size: 2.1em;
		margin: 0;
		position: relative;
		top: -10px;
	}
	
	.calTitleLink {
		float: left;
		width: 80%;
	}
	
	/* Date Box Styles / Homepage News
	****************************************************/
	#bodyHome .columnContainer .col2 .cwBreakingNews .cwHeader {
		background: #a40200;
		padding: 5px 15px;
		color: #fff;
		font-family: Georgia, Times, serif;
		min-width: 225px;
	}
	
	
	/* Date Box Styles / Homepage News
	****************************************************/
	#bodyHome .cwNewsList {
		display: table;
		margin: 0 15px; 0 0;
		padding: 0;
		/*border-collapse: separate;
		border-spacing: 10px;*/
	}
	
	#bodyHome .cwNewsList li {
		display: table-row;
	}
	
	.cwNewsList li {
		display: block;
		margin: 0 0 10px 0 !important;
		padding: 0 0 10px 0 !important;
		border-bottom: 1px solid #ccc;
		background: none !important;
	}
	
	.cwNewsList li:last-child {
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	.newsBigDate {
		font-family: Georgia, Times, serif;
		display: table-cell;
		text-align: center;
		padding: 0 10px 10px 0;
	}
	
	.newsBigDate .month {
		text-transform: uppercase;
		text-align: center;
		font-size: .9em;
		padding: 0;
		margin: 3px;
	} 
	
	.newsBigDate .day {
		color: #000;
		padding: 0;
		text-align: center;
		font-size: 2.3em;
		margin: 0;
		position: relative;
		top: -10px;
	}
	
	.newsTitleLink {
		display: table-cell;
		padding: 0 0 10px 10px;
	}
	
	
	/* news with images */
	#bodyHome .cwList li {
		margin-left: 0;
		padding-left: 0;
		margin-bottom: 10px;
		padding-bottom: 0;
		background: none;
	}
	
	#bodyHome .cwList li a {
		font-size: 1.3em;
		font-family: georgia;
	}
	
	
	li.newsStoryContainer {
		margin-bottom: 10px;
		padding-bottom: 12px;
	}
	
	li.newsStoryContainer img {
		float: left;
		width: 135px;
		height: 135px;
		margin-right: 8px;
	}
	
	
	li.newsStoryContainer .newsLinkContainer {
		display: table-cell;
	}

	
	
	
	/* Homepage Description
	****************************************************/
	#bodyHome .columnContainer .col2 #descContainer {
		min-width: 300px;
		font-size: 1.2em;
		font-family: georgia;
		margin-left: 20px;
	}
	
	
	/* Homepage Ads
	****************************************************/
	#adContainer {
		text-align: justify;
		font-size: 0.1px;
		margin: 0;
	}
	
	#adContainer a, #adContainer div {
		display: inline-block;
		width: 45.0%;
		padding-top: 17.1%; 
		margin: 0 0 .5% 0;
		text-indent: -5000px;
		position: relative;
		top: 0;
		box-sizing: border-box;
		background-size: cover !important;

	}
	
	#iconList:after {
		content: '';
		display: inline-block;
		width: 100%;
	}
	
	.pdfIcon {
		font-family: 'FontAwesome';
		margin-left: .3em;
	}
			
	/* Redefine some defaults
	*************************************************************/
	/* redefine headers */
	h1, h2, h3, h4, h5, h6 {
		color: #000000;
		font-family: Georgia, Times, serif;
		font-weight: normal;
	}
	
	
	h1 {
		font-size: 2.0em;
		margin-top: 0em;
		margin-bottom: 0em;
	}
	
	h2 {
		font-size: 1.7em;
	}
	
	h3 {
		font-size: 1.5em;
	}
	
	h4 {
		font-size: 1.3em;
	}
	
	h5 {
		font-size: 1.2em;
	}
	
	h6 {
		font-size: 1.0em;
	}
		
	.typeHeader {
		margin: 0;
		padding: 0;
	}


	img {
 		max-width: 100%;
  		height: auto !important; /* just in case, to force correct aspet ratio */
  		-ms-interpolation-mode: bicubic; 
		border: 0;
	}


	/* site-wide links */
	a:link, a { 
		color: #a40200;
		text-decoration: none;
		transition: width 2s;
		-moz-transition: color .2s; /* Firefox 4 */
		-webkit-transition: color .2s; /* Safari and Chrome */
		-o-transition: color .2s; /* Opera */
	}
	
	a:link:visited {
		color: #6c0100;
		text-decoration: none;
	}
	
	a:link:hover, a:active, a:visited:hover, a:hover {
		color: #a40200;
		text-decoration: underline;
	}

	/* Special Classes
	*************************************************************/
	#bodySecondary .sectionTitle {
		font-family: Georgia, Times, serif;
		margin: 0 0 20px 0;
		font-size: 2.5em;
		font-weight: normal;
	}
	
	.divTypeHeader {
		margin: 0;
		padding: 0;
		font-size: 1.2em;
	}

}


@media screen and (max-width: 999px) {
	#wrap { padding: 0 12px; } 	
}


/********************************************************************************
* Small Monitors
********************************************************************************/
@media screen and (max-width: 988px) {

	body {
		-webkit-text-size-adjust:none;
	}


}


/********************************************************************************
* fix for tabs that look ridiculous
********************************************************************************/
@media screen and (max-width: 875px) {

	.tabReturn {
		display: block;
	}


}


/********************************************************************************
* Portrait Tablets
********************************************************************************/
@media screen and (max-width: 820px) {

	body {
		-webkit-text-size-adjust:none;
	}

	/* Header
	*************************************************************/
	#header h1 a {
		margin: 50px auto 0 auto;
	}
	
	#menuToggleContainer a {
		top: 28px;
	}
	
	#contentWrap {
		max-width: 800px;
		margin: 0 auto;
		background: #fff url("/images/misc/shadow-bar.png") center top no-repeat;
		padding: 10px;
		
		-webkit-box-shadow: -1px 0px 3px 0px #000, 1px 0px 3px 0px #000;
		-moz-box-shadow: -1px 0px 3px 0px #000, 1px 0px 3px 0px #000;
		box-shadow: -1px 0px 3px 0px #000, 1px 0px 3px 0px #000;
	}
	
	/* Search
	*************************************************************/
	#searchContainer {
		height: 25px;
		position: absolute;
		right: 0;
		left: 0;
		top: -35px;
	}
			
	#searchContainer #eGovQuickSearch {
	    margin: 0;
	    padding: 0;
	    float: left;
	    box-sizing: border-box;
	    width: 100%;
	}
	
	#searchContainer #eGovQuickSearch label {
		position: absolute;
		left: -35000px;
	}
	
	#searchContainer #eGov_searchTerms {
		border: 0;
		font-size: 17px;
		color: #424242;
		margin: 0;
		float: left;
		padding: 0;
		font-family: 'open-sans-light', tahoma, arial, sans-serif;
		width: 90%;
	}
	
	#searchContainer #eGov_buttonSearchSubmit {
		width: 16px;
		height: 16px;
		margin: 4px 8px 0 0;
		float: right;
	}
	
}


/********************************************************************************
* Small Tablets Portrait
********************************************************************************/
@media screen and (max-width: 600px) {

	#bodyHome .columnContainer,
	#bodyHome .columnContainer .col1,
	#bodyHome .columnContainer .col2 {
		display: block;
		margin-bottom: 15px;
	}
	
	
	/* Secondary Columns
	****************************************************/
	#bodySecondary .columnContainer {
		display: block;
	}
	
	#bodySecondary .columnContainer .col1,
	#bodySecondary .columnContainer .col2 {
		display: block;
	}
	
	#bodySecondary .columnContainer .col1 {
		margin-bottom: 15px;
	}
	
	#bodySecondary .columnContainer .col2 .col2Inner {
		margin: 0;
	}
	
	#bodySecondary .columnContainer .col1 .col1Inner {
		min-width: 100%;
	}
	
	/* Icon List
	****************************************************/
	#iconList a {
		width: 23%;
		padding-top: 20%;
		margin-bottom: 2.5%;
	}
  
	#iconList .half:after {
		clear: both;
	}
	
	
	/* Homepage Ads
	****************************************************/
	#adContainer {
		text-align: Left;
		font-size: 0.1px;
		margin: 0;
	}
	
	#adContainer a, #adContainer div {
		display: block;
		width: auto;
		padding-top: 37%; 
		margin: 0 0 .5% 0;
		text-indent: -5000px;
		position: relative;
		top: 0;
		box-sizing: border-box;
		background-size: cover !important;

	}
	
	/* Homepage Contact
	****************************************************/
	#contactContainerHome span {
		float: none;
		display: block;
		text-align: center;
	}
	
	#contactContainerHome span {
		float: none;
	}
	
	/* Section List Styles
	****************************************************/
	.sectionLink {
		float: none;
		margin-bottom: 8px;
	}
	
	.telephoneNumber {
		float: none; 
		display: block;
		margin: 8px 0; 
	}
	
	.emailAddress {
		float: none;
		display: block; 
		margin-bottom: 8px;
	}
	

	#footer #legal {
		float: none;
		width: auto;
		text-align: center;
	}
	
	#footer #copyright {
		text-align: left;
		width: auto;
	}
	
	
	/* Division / Subtopic / Subcategory Navigation
	****************************************************/
	.cwNavContainerList {
		display: none;
	}
	
	.cwMenuHeader {
		display: block;
	}
	
	.cwNavContainerMenu {
		display: block;
	}
	
}	



/********************************************************************************
* Smart Phones
********************************************************************************/
@media screen and (max-width: 582px) {

	body {
		-webkit-text-size-adjust:none;
	}


	/* Homepage News
	*************************************************************/
	#cwNewsHome {
		display: block;
		width: 100%;
	}
	
	#cwNewsHome ul,
	#cwNewsHome ul li {
		margin: 15px 0 0 0;
		padding: 0;
		display: block;
		width: 100%;
	}
	
	
	/* Homepage
	*************************************************************/
	/* columns */
	#bodyHome #discoverAbout .columnContainer .col1,
	#bodyHome #discoverAbout .columnContainer .col2 {
		float: none;
		width: 100%;
	}
	
	
	/* Tabs */
	ul.tabs {
		margin:0;
		padding:0 !important;
	}
	
	li.tab {
		margin-right: 1px;
		width: 24.6%;
		padding-left: 0;
		padding-right: 0;
	}

}




/********************************************************************************
* Content Breakpoint for news
********************************************************************************/
@media screen and (max-width: 440px) {

	body {
		-webkit-text-size-adjust:none;
	}

	#bodyHome #breakingNewsContainer .wrap {
		position: relative;
		padding: 0 10px;
	}
	
	#breakingNewsContainer .bncol1 {
		position: static; 
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #680000; 
		width: auto;
	}
	
	#breakingNewsContainer .bncol2 {
		margin-left: 0;
	}
	
}



/********************************************************************************
* Smart Phones Portrait
********************************************************************************/
@media screen and (max-width: 320px) {

	body {
		-webkit-text-size-adjust:none;
	}


	#bodyHome #breakingNewsContainer .wrap {
		position: relative;
		padding: 0 10px;
	}
	
	#breakingNewsContainer .bncol1 {
		position: static; 
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #680000; 
		width: auto;
	}
	
	#breakingNewsContainer .bncol2 {
		margin-left: 0;
	}



	/* Tabs */
	ul.tabs {
		margin:0;
		padding:0 !important;
	}
	
	li.tab {
		float: none;
		display: block;
		width: auto;
		margin: 0;
		border-top: 1px solid #a40200;
	}
	
	.splitTab {
		float: none;
		width: auto;
		margin: 0;
	}
	
}



/* Clear Fix
****************************************************/
.clearfix:after {
content:'.';
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
* html .clearfix {height:1px;}


